body{padding: 20px;

}

.span_wrapper{
    border: 1px solid darkgray;
    border-radius: 10px;
    display: inline-block;
    margin-left: 10px ;
    margin-bottom: 10px;
    padding: 4px;


}

.button_class{
    background-color: white;
    border: 1px solid darkgray;
    border-radius: 10px;
    font-size: 14px;
    margin-left: 5px;
    text-align: center;
    width: 20px;

}

.focused_input{
    border: 2px solid green;
    outline: none;

}

.blurred_input{
    border: 1px solid gray;
    color: green;
}

.incorrect_data_input{
    border: 2px solid red;
}